.p-business-drainage {
  padding-left: var(--gutter);
  padding-right: var(--gutter);
}

.p-business-drainage__inner-lg {
  background-color: var(--color-gray-light);
  padding-top: var(--spacing-md);
  padding-bottom: var(--spacing-md);
  padding-left: 20px;
  border-radius: 10px;
  padding-right: 20px;
}

.p-business-drainage__heading {
  text-align: center;
}

.p-business-drainage-problem__subheading {
  text-align: center;
  margin-top: var(--spacing-sm);
}

.p-business-drainage-problem__layout {
  margin-top: var(--spacing-sm);
  display: grid;
  grid-template-columns: 627fr 423fr;
  column-gap: 50px;
  border-bottom: 1px solid #e2e2e2;
  padding-bottom: 75px;
}

@media screen and (max-width: 768px) {
  .p-business-drainage-problem__layout {
    grid-template-columns: 1fr;
    row-gap: var(--spacing-sm);
    padding-bottom: var(--spacing-md);
  }
}

.p-business-drainage-problem__right {
  display: flex;
  column-gap: 20px;
}

.p-business-drainage-problem__right > * {
  flex: 1;
}

.p-business-drainage-problem__figure .-img {
  width: 100%;
}

.p-business-drainage__cooperation {
  padding-top: var(--spacing-md);
  padding-bottom: var(--spacing-md);
}

.p-business-drainage-cooperation__subheading {
  text-align: center;
}

.p-business-drainage-cooperation__thumbnail {
  background-color: white;
  border-radius: 10px;
  aspect-ratio: 330/200;
  display: grid;
  place-items: center;
}

.p-business-drainage-cooperation__list {
  margin-top: 30px;
}

.p-business-drainage-cooperation__body {
  padding-top: 25px;
}
.p-business-drainage-cooperation__num {
  color: var(--color-primary);
  font-size: 16px;
  font-weight: 700;
  text-align: center;
}

.p-business-drainage-cooperation__heading {
  margin-top: 5px;
  font-size: 20px;
  font-weight: 700;
  line-height: calc(28 / 20);
  text-align: center;
  display: grid;
  place-items: center;
}

.p-business-drainage-cooperation__text {
  margin-top: 15px;
}

.p-business-drainage__model {
  background-color: white;
  border-radius: 10px;
  padding: var(--spacing-sm) var(--spacing-sm) 0;
}

@media screen and (max-width: 768px) {
  .p-business-drainage__model {
    padding: 30px 20px;
  }
}

.p-business-drainage-model__subheading {
  text-align: center;
}
@media screen and (max-width: 768px) {
  .p-business-drainage-model__subheading {
    text-align: left;
  }
}

.p-business-drainage-model__intro {
  margin-top: 30px;
  padding-left: var(--spacing-sm);
  padding-right: var(--spacing-sm);
}

@media screen and (max-width: 768px) {
  .p-business-drainage-model__intro {
    padding-left: unset;
    padding-right: unset;
  }
}

.p-business-drainage-model__list {
  display: flex;
  flex-direction: column;
  margin-top: var(--spacing-sm);
}

.p-business-drainage-model__item {
  border-top: 1px solid #e2e2e2;
}

.p-business-drainage-model-item {
  padding-top: var(--spacing-sm);
  padding-bottom: var(--spacing-sm);
}

.p-business-drainage-model-item__layout {
  display: grid;
  grid-template-columns: 626fr 327fr;
  column-gap: var(--spacing-sm);
  row-gap: var(--spacing-sm);
}
.p-business-drainage-model-item__layout > *:nth-child(1) {
  order: 2;
  padding-top: 20px;
}
.p-business-drainage-model-item__layout > *:nth-child(2) {
  order: 1;
}

@media screen and (max-width: 768px) {
  .p-business-drainage-model-item__layout {
    grid-template-columns: 1fr;
  }
  .p-business-drainage-model-item__layout > *:nth-child(1) {
    order: 1;
    padding-top: unset;
  }
  .p-business-drainage-model-item__layout > *:nth-child(2) {
    order: 2;
  }
}

.p-business-drainage-model-item__figure .-img {
  border-radius: 10px;
}

.p-business-drainage-model-item__step {
  font-size: 16px;
  font-weight: 700;
  color: var(--color-logo);
  text-transform: uppercase;
}

.p-business-drainage-model-item__upper {
  display: flex;
  flex-wrap: wrap;
  row-gap: 20px;
  align-items: center;
  column-gap: 20px;
}

@media screen and (max-width: 768px) {
  .p-business-drainage-model-item__upper {
    row-gap: 10px;
  }
}

.p-business-drainage-model-item__heading {
  color: var(--color-logo);
}

.p-business-drainage-model-item__catch {
  font-size: 20px;
  font-weight: 700;
}
.p-business-drainage-model-item__text {
  margin-top: 20px;
}

@media screen and (max-width: 768px) {
  .p-business-drainage-model-item__text {
    margin-top: 10px;
  }
}

.p-business-drainage-model-item__thumbnail .-img {
  width: 100%;
}
.p-business-oil {
  padding-top: var(--spacing-sm);
  padding-left: var(--gutter);
  padding-right: var(--gutter);
}
.p-business-oil__inner-lg {
  padding-top: 90px;
  padding-bottom: 90px;
  background-color: var(--color-gray-light);
  border-radius: 10px;
  padding-left: var(--gutter);
  padding-right: var(--gutter);
}

@media screen and (max-width: 768px) {
  .p-business-oil__inner-lg {
    padding-top: 50px;
  }
}

.p-business-oil__heading {
  text-align: center;
}

.p-business-oil__subheading {
  text-align: center;
  margin-top: var(--spacing-sm);
}

.p-business-oil__layout {
  display: grid;
  grid-template-columns: 701fr 348fr;
  column-gap: 50px;
  margin-top: var(--spacing-sm);
}

@media screen and (max-width: 768px) {
  .p-business-oil__layout {
    grid-template-columns: 1fr;
    row-gap: var(--spacing-sm);
  }
}

.p-business-oil__collect {
  margin-top: 70px;
  border-radius: 10px;
  padding: var(--spacing-sm);
  background-color: white;
}

@media screen and (max-width: 768px) {
  .p-business-oil__collect {
    margin-top: 30px;
  }
}

.p-business-oil-collect__layout {
  display: grid;
  grid-template-columns: 350fr 600fr;
  column-gap: 20px;
}

@media screen and (max-width: 768px) {
  .p-business-oil-collect__layout {
    grid-template-columns: 1fr;
    row-gap: var(--spacing-sm);
  }
}
.p-business-oil-collect__pic {
  margin-top: var(--spacing-sm);
  display: flex;
  justify-content: space-between;
  column-gap: 15px;
}

@media screen and (max-width: 768px) {
  .p-business-oil-collect__pic {
    flex-direction: column;
    row-gap: var(--spacing-sm);
    align-items: center;
  }
}
.p-business-oil__thumbnail .-img {
  width: 100%;
}
